uuid: 164c8312-deb5-43a8-9844-91e522dd10d9
langcode: es
status: true
dependencies:
  config:
    - field.field.taxonomy_term.regions.field_featured_note
    - field.field.taxonomy_term.regions.field_gronze_map
    - field.field.taxonomy_term.regions.field_name_extra
    - field.field.taxonomy_term.regions.field_region_type
    - taxonomy.vocabulary.regions
  module:
    - image
    - options
    - text
id: taxonomy_term.regions.default
targetEntityType: taxonomy_term
bundle: regions
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_featured_note:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 8
    region: content
  field_gronze_map:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 9
    region: content
  field_name_extra:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_region_type:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  langcode: true
